# Equal

Créé un arbre représentant une instruction

## Séquence d'appel

    eq=Equal(lhslist,expression)

## Paramètres

lhslist

  liste des paramètres de sortie (liste de "tlists M2SCI")

expression

  partie droite de l'instruction (une "tlist M2SCI")

eq

  une tlist de type "equal"

## Description

Cette fonction créé une `tlist` représentant les données d'inférence quand on utilise M2SCI. Tous les paramètres d'entrée sont vérifiés pour être compatible avec les "tlists M2SCI".

## Voir aussi

- Funcall
- Operation
- Variable
- Cste
- Infer
- Contents
- Type